View Issue Details

IDProjectCategoryView StatusLast Update
0015744MediaMonkey 5Main Panel: Toolbars & Menuspublic2020-10-31 23:58
Reporterpeke Assigned To 
PriorityurgentSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Target Version5.0Fixed in Version5.0 
Summary0015744: Albums Tree Node: Do not Show Album Artist Sufix in Tree nodes
DescriptionAlbums Tree node do not Show Album Artist Sufix in Tree nodes in parentheses.

Expected that Album Tree node show Album Artist in Parentheses like in MM4
TagsNo tags attached.
Fixed in build2272

Activities

Ludek

2019-06-14 11:21

developer   ~0053823

Fixed in 2182

peke

2019-06-16 22:08

developer   ~0053827

Verified 2182

Albums are now like in MM4

Ludek

2020-10-27 11:32

developer   ~0060009

Re-opened:
It shows the album artist appendix also when the album is just child of an artist node.
It should not (like in MM4).

Details at https://www.mediamonkey.com/forum/viewtopic.php?p=473987

Ludek

2020-10-27 11:37

developer   ~0060010

Fixed in 2272

peke

2020-10-31 23:58

developer   ~0060023

Verified 2272

There is no album Artist suffix in case of expanded artist Tree node.